/*-----------------------------------------------------------------------
 *
 * General
 *
 -----------------------------------------------------------------------*/
.themae-wc{
    margin-bottom:150px;
}
.themae-wc .woocommerce,
.themae-wc .woocommerce table,
.themae-wc .woocommerce a{
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    font-size: 14px;
    color:#000;
    text-decoration:none;
    line-height:24px;
}
.themae-wc .woocommerce table.shop_table{
    border-radius:0;
}
.themae-wc .woocommerce mark{
    background-color: transparent;
}
.themae-wc .woocommerce .edit{
    font-weight:bold;
}

/* Notifications
 *===============================================*/
.themae-wc .woocommerce .woocommerce-message,
.themae-wc .woocommerce .woocommerce-info {
    border-top-color: #ff7b00;
}
.themae-wc .woocommerce .woocommerce-info::before,
.themae-wc .woocommerce .woocommerce-message::before{
    color: #ff7b00;
}

/* Titles
 *===============================================*/
.themae-wc .woocommerce h2,
.themae-wc .woocommerce h3{
    font-size: 24px;
    color: #bfa169;
    font-family: 'today-medium';
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 15px;
    letter-spacing: 1px;
}

/* Tables
 *===============================================*/
.themae-wc .woocommerce table.shop_table th {
    text-transform:uppercase;
    font-size: 14px;
}

/* Buttons
 *===============================================*/
.themae-wc .woocommerce input.button,
.themae-wc .woocommerce table.shop_table input.button:disabled,
.themae-wc .woocommerce table.shop_table input.button[disabled]:disabled,
.themae-wc .woocommerce .wc-proceed-to-checkout a.button.alt,
.themae-wc .woocommerce .button,
.themae-wc .woocommerce .button.view,
.themae-wc .woocommerce .button.cancel,
.themae-wc .woocommerce .button.pay,
.themae-wc .woocommerce .return-to-shop .button,
.themae-wc .woocommerce input.button.alt{
    border: 2px solid #ff7b00;
    background-color: #ff7b00;
    color:#fff !important;
    height:32px;
    line-height:30px;
    padding:0 10px;
    border-radius:0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.themae-wc .woocommerce .woocommerce-orders-table__cell-order-actions .button.view,
.themae-wc .woocommerce .woocommerce-orders-table__cell-order-actions .button.pay,
.themae-wc .woocommerce .woocommerce-orders-table__cell-order-actions .button.cancel{
    margin:0 4px;
}

.themae-wc .woocommerce input.button:hover,
.themae-wc .woocommerce .button:hover,
.themae-wc .woocommerce .button.view:hover,
.themae-wc .woocommerce .button.pay:hover,
.themae-wc .woocommerce .button.cancel:hover,
.themae-wc .woocommerce .return-to-shop .button:hover,
.themae-wc .woocommerce .wc-proceed-to-checkout a.button.alt:hover{
    background-color:#fff !important;
    color: #ff7b00 !important;
}

/* Fields
 *===============================================*/
.themae-wc .woocommerce input.input-text,
.themae-wc .woocommerce select,
.themae-wc .woocommerce .select2-container--default .select2-selection--single{
    height:30px;
    line-height:30px;
    border-radius:0;
    padding-left:5px;
    border:none;
    border:1px solid #ccc;
} 
.themae-wc .woocommerce textarea.input-text{
    padding:5px;
}
.themae-wc .woocommerce form .form-row.woocommerce-validated .select2-container,
.themae-wc .woocommerce form .form-row.woocommerce-validated input.input-text,
.themae-wc .woocommerce form .form-row.woocommerce-validated select {
    border-color: #ccc;
}
.themae-wc .woocommerce fieldset legend{
    font-size: 22px;
    color: #bfa169;
    font-family: 'today-medium';
    text-transform: uppercase;
    padding-top: 25px;
    letter-spacing: 1px;
}

/* Errors
 *===============================================*/
.themae-wc .woocommerce .woocommerce-error li {
    margin-bottom:5px;
}



 /*-----------------------------------------------------------------------
 *
 * Theme the cart page
 *
 -----------------------------------------------------------------------*/

/* Rows
 *===============================================*/
.themae-wc .woocommerce .shop_table .cart_item a.remove{
    color: #aa8129 !important;
}
.themae-wc .woocommerce .shop_table .cart_item a.remove:hover{
    color: #fff !important;
    background-color:#aa8129;
}
.themae-wc .woocommerce .shop_table .cart_item .product-name a{
    font-size: 22px;
    color: #aa8129;
    font-family: 'today-medium';
    text-transform: uppercase;
}
.themae-wc .woocommerce .shop_table .cart_item .quantity-selector {
    display: block;
    max-width: 100px;
    margin: 0px auto;
    border: 2px solid #bfa169;
    position: relative;
}
.themae-wc .woocommerce .shop_table .cart_item .quantity-selector input{
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    border: 0px;
    background: transparent;
    text-align: center;
    font-size: 14px;
    color: #bfa169;
    font-family: 'myriad-bold';
}
.themae-wc .woocommerce .cart-empty,
.themae-wc .woocommerce .return-to-shop{
    text-align:center;
    margin-bottom:20px;
}

/* Coupon code
 *===============================================*/
.themae-wc .woocommerce #coupon_code{
    height:27px;
    width:200px;
    line-height:34px;
    display:inline-block;
    border:none;
    border-bottom:1px solid #ccc;
}

/* Total
 *===============================================*/
.themae-wc .cart_totals h2{
    display:none;
}

 /*-----------------------------------------------------------------------
 *
 * Theme the checkout page
 *
 -----------------------------------------------------------------------*/
.themae-wc .woocommerce-checkout{
    margin:0 auto;
    max-width: 600px;
}
.themae-wc .woocommerce .checkout #customer_details{
    margin-bottom:30px;
}
.themae-wc .woocommerce-checkout #customer_details .col-1,
.themae-wc .woocommerce-checkout #customer_details .col-2{
    width:100%;
}
.themae-wc .woocommerce-checkout #customer_details .col-1{
    margin-bottom:20px;
}
.themae-wc .woocommerce-checkout .woocommerce-additional-fields .notes label{
    font-size: 24px;
    color: #bfa169;
    font-family: 'today-medium';
    text-transform:uppercase;
}
.themae-wc .woocommerce-checkout .woocommerce-additional-fields .notes textarea{
    height:100px;
}
.themae-wc .woocommerce-checkout #payment{
    background:transparent;
}
.themae-wc .woocommerce-checkout #payment .wc_payment_methods,
.themae-wc .woocommerce-checkout #payment .payment_box,
.themae-wc .woocommerce-checkout #payment .payment_box .wc-credit-card-form,
.themae-wc .woocommerce-checkout #payment .payment_box .secure-card-element,
.themae-wc .woocommerce-checkout #payment .payment_box .panel-header h3,
.themae-wc .woocommerce-checkout #payment .payment_box .secure-card-element input,
.themae-wc .woocommerce-checkout #payment .payment_box .secure-card-element .form-row,
.themae-wc .woocommerce-checkout #payment .payment_box .secure-card-element .card-types .card-type img{
    padding:0;
    margin:0;
}
.themae-wc .woocommerce-checkout #payment .wc_payment_methods{
    margin-top:40px;
}
.themae-wc .woocommerce-checkout #payment .wc_payment_methods li{
    line-height:normal;
}
.themae-wc .woocommerce-checkout #payment .payment_box .secure-card-element input{
    padding: 0 10px;
}
.themae-wc .woocommerce-checkout #payment .payment_box .panel-header h3{
	font-size: 10px;
}
.themae-wc .woocommerce-checkout #payment .payment_box .secure-card-element label{
    line-height:normal;
}
.themae-wc .woocommerce-checkout #payment .payment_box .secure-card-element .panel-body .form-group p a{
    text-decoration:underline;
}
.themae-wc .woocommerce-checkout #payment .place-order{
    padding-left:0;
    padding-right:0;
}

 /*-----------------------------------------------------------------------
 *
 * Theme the thank you page
 *
 -----------------------------------------------------------------------*/
.themae-wc .woocommerce-thankyou-order-received{
    font-size: 28px;
    color: #000;
    font-family: 'today-medium';
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: 1px;
}

 /*-----------------------------------------------------------------------
 *
 * Account pages
 *
 -----------------------------------------------------------------------*/

/* Navigation
 *===============================================*/
.themae-wc .woocommerce .woocommerce-MyAccount-navigation-link {
    background: transparent;
    border: 0px;
    display: block;
    line-height: 45px;
    text-align: center;
    padding: 0px;
    width: 100%;
    font-size: 20px;
    color: #bfa169;
    font-family: 'today-medium';
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
}
.themae-wc .woocommerce .woocommerce-MyAccount-navigation-link.is-active {
    background: #bfa169;
    color: #fff;
}
.themae-wc .woocommerce .woocommerce-MyAccount-navigation-link--customer-logout{
    color:#000;
}

/* Content
 *===============================================*/
.themae-wc .woocommerce .woocommerce-MyAccount-content p{
    margin-bottom:15px;
}

/*-----------------------------------------------------------------------
 *
 * SMALL VIEW
 *
 -----------------------------------------------------------------------*/
@media (max-width: 750px)
{
     /*-----------------------------------------------------------------------
     *
     * General
     *
     -----------------------------------------------------------------------*/
    .row.themae-wc{
        padding-left:10px;
        padding-right:10px;
    }

     /*-----------------------------------------------------------------------
     *
     * Theme the cart page
     *
     -----------------------------------------------------------------------*/
    /* Coupon code
     *===============================================*/
    .themae-wc .woocommerce #coupon_code{
        height:32px;
        width:52%;
    }

     /*-----------------------------------------------------------------------
     *
     * Account pages
     *
     -----------------------------------------------------------------------*/
    .themae-wc .woocommerce .toggles {
        display:block;
        width:100%;
        border-left:none;
        border-right:none;
    }
    .themae-wc .woocommerce .toggles .item {
        display:block;
        width:100%;
    }
    .themae-wc .woocommerce .toggles .item a{
        font-size:14px;
    }
}
